[soap]
;testovaci
wsdl = http://wstest.reality.sk/services/realityService?wsdl
;wsdl = http://ws.reality.sk/services/realityService?wsdl

agentId = RK-Remax
pass = @dUmU4Zqa#*jE0

authNameSpace = http://security.ws.reality.sk
authToken = securityToken
faultNameSpace = http://fault.ws.reality.sk
